    <!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=5, user-scalable=1" name="viewport"/>
        <meta name="csrf-token" content="0TVYjy10CFXtGBQDrOvK4ZiHRO9tIvH9DqrUzvXs">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" ></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>

        <link type="text/css" rel="stylesheet" href="https://www.processtechnology.com/themes/pt/css/jquery.jConveyorTicker.min.css" />

        <link rel="shortcut icon" href="https://www.processtechnology.com/storage/news/pt-fv-con.png">

<title>Process Technology - Process Technology</title>
<meta name="description" content="Process Technology is a global, US-based company focused on designing and manufacturing world-class thermal and power supply products. We are committed to creating quality products that are safe, precise, and clean for the industries we serve.">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta property="og:site_name" content="Process Technology">
<meta property="og:type" content="website">

<link media="all" type="text/css" rel="stylesheet" href="https://www.processtechnology.com/vendor/core/plugins/cookie-consent/css/cookie-consent.css?v=1.0.0">
<link media="all" type="text/css" rel="stylesheet" href="https://www.processtechnology.com/vendor/core/plugins/language/css/language-public.css?v=1.0.0">
<link media="all" type="text/css" rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<link media="all" type="text/css" rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
<link media="all" type="text/css" rel="stylesheet" href="https://www.processtechnology.com/themes/pt/css/style.css">
<link media="all" type="text/css" rel="stylesheet" href="https://www.processtechnology.com/themes/pt/css/responsive.css">
<link media="all" type="text/css" rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">




<link rel="alternate" href="https://www.processtechnology.com/en/products/power-supplies-rectifiers" hreflang="en" />


        <!--Google Analytics: Change UA-55228412-1 to be your site's ID. Go to https://www.google.com/analytics/ for more information.-->
        <script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
          })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

          ga('create', 'UA-55228412-1', 'auto');
          ga('send', 'pageview');

        </script>
    </head>
    <body >

        <header class="container-fluid b-bottom">
            <div class="social-media">
                <ul class="list-unstyled">
                                            <li>
                            <a href="https://www.facebook.com/ProcessTechnologyHQ/" title="Facebook"target="_blank"><img src="https://www.processtechnology.com/themes/pt/images/fb.png"> 
                            </a> 
                        </li>  
                    
                                            <li>
                            <a href="http://www.twitter.com/PTglobalHQ" title="Twitter"target="_blank"><img src="https://www.processtechnology.com/themes/pt/images/twiter.png"> 
                            </a> 
                        </li>  
                    
                                            <li>
                            <a href="https://www.youtube.com/channel/UCU1FJK1IyaOF6_Z6Dzn38_Q" title="Youtube"target="_blank"><i class="fa fa-youtube-play" aria-hidden="true"></i>
                            </a> 
                        </li>  
                                                                <li>
                            <a href="https://www.linkedin.com/company/process-technology" title="Linkedin"target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i> 
                            </a> 
                        </li>  
                                                                <li>
                            <a href="https://www.instagram.com/ptglobalhq/" title="Instagram"target="_blank"> 
                                <i class="fa fa-instagram" aria-hidden="true"></i> 
                            </a> 
                        </li>
                                    </ul>
            </div>
             <div class="srch d-md-none d-block">
                <a href="#"><i class="fa fa-search"></i> <span>Search</span></a>
            </div>
           
            <div class="container text-center">
                <a href="https://www.processtechnology.com" class="mn-logo">
                                            <img src="https://www.processtechnology.com/storage/logo.png" alt="Process Technology">
                        
                </a>
               
            </div>
        </header>

         <nav class="navbar navbar-expand-lg navbar-light ">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul  class="navbar-nav mx-auto">
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Products
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/inline-heaters" target="_self">
                Inline Heaters
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/electric-immersion-heaters" target="_self">
                Electric Immersion Heaters
                            </a>
                    </li>
            <li class="nav-item    active ">
            <a href="https://www.processtechnology.com/products/power-supplies-rectifiers" target="_self">
                Power Suppliers / Rectifiers
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/process-controls" target="_self">
                Process Controls
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/heat-exchangers" target="_self">
                Heat Exchangers
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/immersion-coils" target="_self">
                Immersion Coils
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/accessories-parts" target="_self">
                 Accessories / Parts
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Industries
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/semiconductor" target="_self">
                Semiconductor
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/surface-finishing" target="_self">
                Surface Finishing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/electroplating" target="_self">
                Electroplating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/flat-panel-display" target="_self">
                Flat Panel Display
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/aquaculture" target="_self">
                Aquaculture
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/photovoltaic" target="_self">
                Photovoltaic
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/medical-device" target="_self">
                Medical Device
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/printed-circuit-boards" target="_self">
                Printed Circuit Boards
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/jewelry-watch" target="_self">
                Jewelry / Watch
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/aerospace" target="_self">
                Aerospace
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/automotive" target="_self">
                Automotive
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_blank">
                Applications
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/acid-heating-and-corrosive-chemical-heating" target="_self">
                Acid Heating And Corrosive Chemical Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/chemical-heating" target="_self">
                Chemical Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/electrochemical-deposition" target="_self">
                Electrochemical Deposition
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/flammable-solvent-heating" target="_self">
                Flammable Solvent Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/point-of-use-heating" target="_self">
                Point Of Use Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/ro-di-water-heating" target="_self">
                RO/DI Water Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/sterilization-and-cleaning" target="_self">
                Sterilization And Cleaning
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/surface-preparation" target="_self">
                Surface Preparation
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/ultra-high-purity-heating" target="_self">
                Ultra High Purity Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/anodizing" target="_self">
                Anodizing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/electro-forming" target="_self">
                Electro-forming
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/electro-polishing" target="_self">
                Electro-polishing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/general-metal-finishing-gmf" target="_self">
                General Metal Finishing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/precious-metal-deposition" target="_self">
                Precious Metal Deposition
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/pulse-plating" target="_self">
                Pulse-plating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/wet-deposition" target="_self">
                Wet Deposition
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Support
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/find-chemistry-compatibility" target="_self">
                Find Chemistry Compatibility
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/troubleshooting" target="_self">
                Product Trouble Shooting
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/did-you-know" target="_self">
                Did You Know?
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/faqs" target="_self">
                FAQ
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.youtube.com/channel/UCU1FJK1IyaOF6_Z6Dzn38_Q" target="_blank">
                Technical Support Videos
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/distributors" target="_self">
                Distributors
                            </a>
                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Compliance
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/iso-90012015-with-design-certified" target="_self">
                ISO
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/quality-policy" target="_self">
                Quality Policy
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/california-prop-65" target="_self">
                Prop 65 Statement
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/conflict-minerals-policy" target="_self">
                Conflict Materials
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/environmental-health-and-safety-policy" target="_self">
                EHS Policy
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/reach" target="_self">
                REACH Compliance
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/rohs" target="_self">
                RoHS Statement
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/ada-compliance" target="_self">
                ADA Compliance
                            </a>
                    </li>
    </ul>

                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children  submenu_width ">
            <a href="https://www.processtechnology.com" target="_self">
                About
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/about-us" target="_self">
                About Us
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/contact-us" target="_self">
                Contact Us
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/careers" target="_self">
                Careers
                            </a>
                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com" target="_self">
                Media
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/new-product-releases" target="_self">
                New Product Releases
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/press-releases" target="_self">
                Press Releases
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/blog" target="_self">
                Blog
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/qa" target="_self">
                Q&amp;A
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item   ">
            <a href="https://store-processtechnology-com.3dcartstores.com/" target="_blank">
                Store
                            </a>
                    </li>
    </ul>

                    </div>

                    <div class="srch d-md-block d-none">
                        <a href="#"><i class="fa fa-search"></i> <span>Search</span></a>
                    </div>
                </nav>

<input type="hidden" name="_token" value="0TVYjy10CFXtGBQDrOvK4ZiHRO9tIvH9DqrUzvXs"><section class="container ">
	<div class="team-sec text-center">
		<h2>Power Supplies Rectifiers</h2>
		<ul class="grid-tabs">
			 
				
									<li  data-id="1"> <a id="tab1" data-value="33">DC </a></li>
														<li  data-id="2"> <a id="tab2" data-value="35">Pulse (Low Frequency) </a></li>
														<li  data-id="3"> <a id="tab3" data-value="34">Pulse (High Frequency) </a></li>
												
				
		</ul>
	</div>

	<div class="product-grids position-relative">

		<span class="list-loader" style="display: none;">
			<img src="/storage/widgets/loader-1.gif" alt="loading" title="loading">
		</span>

		<div class="realted-info text-center">
			<div class="row product_data">
			
			</div>
		</div>
	</div>

</section>

<section class="cnt-form text-center bg-grey">
	<div class="container">
		<h2>Let's Innovate Together</h2>
		<p>We have a dedicated team ready to help you find a solution</p>
		<a href="/contact-us#contact_form" class="pt-btn-solid">Contact Us</a>
		<!-- <form action="" name="">
			<input type="text" name="" placeholder="Name">
			<input type="text" name="" placeholder="Email Address">
			<textarea placeholder="How can we help you" cols="5" rows="4"></textarea>
			<input type="submit" name="" value="SUBMIT">
		</form> -->
	</div>
</section>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript">

	$(document).ready(function() {
		var tab_id = $(".grid-tabs li").attr("data-id");
		var category = "Power Supplies Rectifiers";
		if(tab_id ==1){

			$('#tab1').addClass('active');
			var cat_id = $(".grid-tabs li a").attr("data-value");
			var token = "0TVYjy10CFXtGBQDrOvK4ZiHRO9tIvH9DqrUzvXs";
			jQuery('.list-loader').show();
			productsview(token,category,cat_id);
		}
	
    	$('.grid-tabs li a').click(function(e) {
    		jQuery('.list-loader').show();
	    	var tab_id="";
	    	var dc = $(".grid-tabs li").find("a.active").attr('id');
	    	  $('#'+dc).removeClass('active');
	    	var cat_id = $(this).attr("data-value");
	    	var tab_id = $(this).attr("id");
	    	$('#'+tab_id).addClass('active');
	    	productsview(token,category,cat_id);
		});
	});    

	function productsview(token,category,cat_id){
		$.ajaxSetup({
   			 headers: {
      	  'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
  		  }
		});
		$.ajax({
            type: "POST",
            url: 'https://www.processtechnology.com/category/ajax',
            data: {
            	_token:token,
            	cat_id:cat_id,
            	category:category
            },
            success: function(data)
            	{
            		$('.product_data').html(data);
            		jQuery('.list-loader').hide();
           		}
      	});
	}

</script>

<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-5 ">
						<img src="https://www.processtechnology.com/themes/pt/images/ftr-icon.png" class="footer-icon">
					</div>
					<div class="col-md-7">
						<div class="row">
							<div class="col-md-4">
								<!-- <b>COMPANY</b> -->
								<h4>Company</h4>
<ul  class="list-unstyled">
    
        <li class="  ">
            <a href="https://www.processtechnology.com/about-us" target="_self">
                About Us
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/careers" target="_self">
                Careers
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/distributors" target="_self">
                Distributors
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/contact-us" target="_self">
                CONTACT US
                            </a>
                    </li>
    </ul>
							</div>
							<div class="col-md-4">
								<!-- <b>PRODUCTS</b> -->
								<h4>Products</h4>
<ul  class="list-unstyled">
    
        <li class="  ">
            <a href="https://www.processtechnology.com/products/inline-heaters" target="_self">
                Products
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/troubleshooting" target="_self">
                Support
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.youtube.com/channel/UCU1FJK1IyaOF6_Z6Dzn38_Q" target="_blank">
                Videos
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/store" target="_self">
                Online Store
                            </a>
                    </li>
    </ul>
							</div>
							<div class="col-md-4">
								<!-- <b>GENERAL</b> -->
								<h4>General</h4>
<ul  class="list-unstyled">
    
        <li class="  ">
            <a href="https://www.processtechnology.com/ada-compliance" target="_self">
                Americans with Disabilities Act (ADA)
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/iso-90012015-with-design-certified" target="_self">
                ISO 9001:2015 with Design Certified
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/quality-policy" target="_self">
                Quality Policy
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://caa.ebms.com/Tom%20Richards,%20Inc.%20dba%20Process%20Technology/index.html" target="_blank">
                Machine Readable Files
                            </a>
                    </li>
    </ul>
							</div>
						</div>
						<div class="row align-items-center mt-5">
							<div class="col-md-4">
								<a href="#" class="footer-logo-brand"><img src="https://www.processtechnology.com/themes/pt/images/ftr-logo.png"> </a>
							</div>
							<div class="col-md-8">
								<div class="copy-rt">
									
									
									<a href="https://www.processtechnology.com/" target="_self">(440) 974-1300</a>  <span>|</span>
    <a href="https://www.processtechnology.com/terms-of-use" target="_self">Terms of use</a>  <span>|</span>
    <a href="https://www.processtechnology.com/terms-of-use" target="_self">Warranty </a>  <span>|</span>


			                        <p>© Copyright 2021. Process Technology. All Rights Reserved.</p>
			                        <p>Website Developed By - <a style="color:#fff !important;" target="_blank" href="https://www.eglogics.com/">ESPL</a></p> 
									
								</div>
							</div>		
						</div>
					</div>
				</div>
			</div>
		</footer>

		

		<div class="search-pop" style="display: none;">
			<span class="clos-pp">
					<div class="lin-1"></div>
					<div class="lin-2"></div>
			 </span>
			
			<div class="search-form">
			<h2>Search Here</h2>
			<form class="" method="get" action="https://www.processtechnology.com/custom-search" class="">
				<input type="search" name="keyword" placeholder="Type Product, Catagory & more...">
				<button type="submit"><i class="fa fa-search"></i></button>
			</form>
	    </div>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
<script src="https://www.processtechnology.com/vendor/core/plugins/cookie-consent/js/cookie-consent.js?v=1.0.0"></script>
<script src="https://www.processtechnology.com/vendor/core/plugins/language/js/language-public.js?v=1.0.0"></script>



<div class="js-cookie-consent cookie-consent" style="background-color: #000000 !important; color: #FFFFFF !important;">
        <div class="cookie-consent-body" style="max-width: 1140px;">
            <span class="cookie-consent__message">
                Your experience on this site will be improved by allowing cookies.
            </span>

            <button class="js-cookie-consent-agree cookie-consent__agree" style="background-color: #000000 !important; color: #FFFFFF !important; border: 1px solid #FFFFFF !important;">
                Allow cookies
            </button>
        </div>
    </div>
    <div data-site-cookie-name="botble_cookie_consent"></div>
    <div data-site-cookie-lifetime="7300"></div>
    <div data-site-cookie-domain="www.processtechnology.com"></div>
    <div data-site-session-secure=""></div>



        
		<script type="text/javascript">
			
			// var mySwiper = new Swiper('.product-slider .swiper-container', {
		 // 	 loop: true,
			//  pagination: {
			//     el: '.swiper-pagination',
			//     clickable: true,
			//   },
			// });
			// disable right click and f12
			$(document).bind("contextmenu",function(e){
			  return false;
			    });

			$(document).keydown(function (event) {
			    if (event.keyCode == 123) { // Prevent F12
			        return false;
			    } else if (event.ctrlKey && event.shiftKey && event.keyCode == 73) { // Prevent Ctrl+Shift+I        
			        return false;
			    }
			});


			var mySwiper = new Swiper('.swiper-container.hero-slider', {
		 	 loop: true,
		 	 autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			 pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  },
			});

			var mySwiper = new Swiper('.product-slider .swiper-container', {
			  navigation: {
			    prevEl: '.swiper-btn-prev',
			    nextEl: '.swiper-btn-next'
			  },
			   autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			   loop: true,
			   pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  }
			});


			var mySwiper = new Swiper('.what-we-do .swiper-container', {
		 	 loop: true,
		 	 autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			 pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  },
			});

			var mySwiper = new Swiper('.single-product.swiper-container', {
			  navigation: {
			    prevEl: '.single-btn-prev',
			    nextEl: '.single-btn-next',
			  },
			   loop: false,
			   autoplay: {
			        delay: 16000,
			        disableOnInteraction: false,
			      },
			   pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  }
			});


			var mySwiper = new Swiper('.about-slider-new.swiper-container', {
		 	  navigation: {
			    prevEl: '.swiper-btn-prev',
			    nextEl: '.swiper-btn-next'
			  },

			   loop: true,
			   autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			   pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  }
			});
			
		</script>


		<script type="text/javascript">


			// jQuery('.my-acc li.main-toggle').click(function(){
			// 	jQuery(this).find('.toggle-content').slideToggle();
			// 	 jQuery(this).closest("li").siblings().find('.toggle-content').slideUp();
			//   });


			jQuery('.troubleshoot_data , .seach-accord').on('click', 'li.main-toggle', function () {
			 	jQuery(this).find('.toggle-content').slideToggle();
			    jQuery(this).closest("li").siblings().find('.toggle-content').slideUp();
			});


			

			 // jQuery('.accord li h3').click(function(){

				//   jQuery(this).next(".accord-content").slideToggle();
				//   jQuery(this).closest("li").siblings().find('.accord-content').slideUp();
				//  });

				  jQuery(function() {
					  jQuery('.troubleshoot_data , .seach-accord').on('click', 'li.main-toggle', function () {
					    //Reset all but the current
					    jQuery('.my-acc li.main-toggle').not(this).find('img').removeClass('rotate');
					    //Rotate/reset the clicked one
					    jQuery(this).find('img').toggleClass('rotate');
					  });
					});

					jQuery('ul.accord-new  li h3').click(function(){
						  jQuery(this).next(".features-content").slideToggle(200);
						  jQuery(this).closest("li").siblings().find('.features-content').slideUp(200);
					 });

					jQuery(function() {
					  jQuery('ul.accord-new  li h3').on('click', function() {
					    //Reset all but the current
					    jQuery('ul.accord-new  li h3').not(this).find('i').removeClass('actv');
					    //Rotate/reset the clicked one
					    jQuery(this).find('i').toggleClass('actv');
					  });
					});

					if(jQuery(window).width() <= 770){ 
						jQuery(document).ready(function() {
							jQuery('.sub-menu').hide();
							jQuery('nav li.menu-item-has-children').append('<div class="toggle-mobile"> <img src="/storage/arro-acc.png" ></div');

									// myscript
									jQuery('nav li.menu-item-has-children .toggle-mobile').click(function(){
									  jQuery(this).prev(".sub-menu").slideToggle(300);
									  jQuery(this).closest("li").siblings().find('.sub-menu').slideUp(300);
									 });

									 jQuery(function() {
									  jQuery('nav li.menu-item-has-children .toggle-mobile').on('click', function() {
									    //Reset all but the current
									    jQuery('nav li.menu-item-has-children .toggle-mobile').not(this).removeClass('actv');
									    //Rotate/reset the clicked one
									    jQuery(this).toggleClass('actv');
									  });
									});
						});
					}



			</script>

		<script type="text/javascript">

		</script>

		<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAy5udkcpcGoemLYkp9uKCoBZskXJk5NnI"></script>
		<script type="text/javascript">
			(function( jQuery ) {

			/**
			 * initMap
			 *
			 * Renders a Google Map onto the selected jQuery element
			 *
			 * @date        22/10/19
			 * @since      5.8.6
			 *
			 * @param      jQuery jQueryel The jQuery element.
			 * @return    object The map instance.
			 */
			function initMap( jQueryel ) {

			    // Find marker elements within map.
			    var jQuerymarkers = jQueryel.find('.marker');

			    // Create gerenic map.
			    var mapArgs = {
			        zoom        : jQueryel.data('zoom') || 16,
			        mapTypeId   : google.maps.MapTypeId.ROADMAP
			    };
			    var map = new google.maps.Map( jQueryel[0], mapArgs );

			    // Add markers.
			    map.markers = [];
			    jQuerymarkers.each(function(){
			        initMarker( jQuery(this), map );
			    });

			    // Center map based on markers.
			    centerMap( map );

			    // Return map instance.
			    return map;
			}

			/**
			 * initMarker
			 *
			 * Creates a marker for the given jQuery element and map.
			 *
			 * @date        22/10/19
			 * @since      5.8.6
			 *
			 * @param      jQuery jQueryel The jQuery element.
			 * @param      object The map instance.
			 * @return    object The marker instance.
			 */
			function initMarker( jQuerymarker, map ) {

			    // Get position from marker.
			    var lat = jQuerymarker.data('lat');
			    var lng = jQuerymarker.data('lng');
			    var latLng = {
			        lat: parseFloat( lat ),
			        lng: parseFloat( lng )
			    };

			    // Create marker instance.
			    var marker = new google.maps.Marker({
			        position : latLng,
			        map: map
			    });

			    // Append to reference for later use.
			    map.markers.push( marker );

			    // If marker contains HTML, add it to an infoWindow.
			    if( jQuerymarker.html() ){

			        // Create info window.
			        var infowindow = new google.maps.InfoWindow({
			            content: jQuerymarker.html()
			        });

			        // Show info window when marker is clicked.
			        google.maps.event.addListener(marker, 'click', function() {
			            infowindow.open( map, marker );
			        });
			    }
			}

			/**
			 * centerMap
			 *
			 * Centers the map showing all markers in view.
			 *
			 * @date        22/10/19
			 * @since      5.8.6
			 *
			 * @param      object The map instance.
			 * @return    void
			 */
			function centerMap( map ) {

			    // Create map boundaries from all map markers.
			    var bounds = new google.maps.LatLngBounds();
			    map.markers.forEach(function( marker ){
			        bounds.extend({
			            lat: marker.position.lat(),
			            lng: marker.position.lng()
			        });
			    });

			    // Case: Single marker.
			    if( map.markers.length == 1 ){
			        map.setCenter( bounds.getCenter() );

			    // Case: Multiple markers.
			    } else{
			        map.fitBounds( bounds );
			    }
			}

			// Render maps on page load.
			jQuery(document).ready(function(){
			    jQuery('.acf-map').each(function(){
			        var map = initMap( jQuery(this) );
			    });
			});

			})(jQuery);


			jQuery('.navbar-nav li.menu-item-has-children a:first-child ').not('ul.sub-menu a').removeAttr('href');

			jQuery('.srch').click(function () {
				jQuery('.search-pop').fadeIn();
				jQuery('body').css('overflow', 'hidden');
			});

			jQuery('.clos-pp').click(function () {
				jQuery('.search-pop').fadeOut();
				jQuery('body').css('overflow', 'auto');
			});


		</script>

		<script type="text/javascript">
				
			   
			    if(location.href.match(/contact-us#contact_form/)){
					jQuery("html, body").animate({
						scrollTop: jQuery('#contact_form').offset().top }, 1500);
				}
			
		</script>

		<script src="https://www.processtechnology.com/themes/pt/js/jquery.jConveyorTicker.min.js"></script>

        <script type="text/javascript" charset="utf-8">
          $(function() {  

            $('.js-conveyor-1').jConveyorTicker({anim_duration: 100});    
            
            window.jsConveyor5 = $('.js-conveyor-5').jConveyorTicker({
              start_paused: true
            });

          });
        </script>




    </body>
</html>
